2004年11月16日

[linux-users:103828] Re: パッケージのインストールについて教えてください

やまだ@三宝寺です。

On Tue, 16 Nov 2004 16:30:41 +0900
永悦子 <minaga@xxxxx> wrote:

> RedHat Linux9のデフォルトのApache2.0.40を2.0.52に
> アップグレードしようとしております。
>
> httpd-2.0.52-1.i386.rpmをrpm -Uvhでアップしようと思ったら
> いろいろライブラリがないといわれ、一つ一つ追いかけました。

>
> その中で、私としてはインストールできたと思っているのに
> どうしても「まだ足りない」といわれてしまうライブラリが
> あります。それは、libtcl8.3.soです。
>
> まず、httpd-2.0.52-1.i386.rpmのインストールの際に必要と
> いわれたので、compat-db-4.1.25-2.1.i386.rpmをインストール
> しようとしました。が、

この、

httpd-2.0.52-1.i386.rpm

のバイナリパッケージは「何用」と言って何処で配布されているモノでしょうか?
素性の分らないバイナリパッケージを入れても旨く動かない事があります。

> どうしたら良いでしょうか?
> どなたかご教授をお願いします。
> (質問に際して提示する情報が足りなかったらすみません。)

SRPMをリビルドした方がよいような...

--
0----+----1----+----2----+----3----+----4----+----5----+----6----+----7----#
山田 和雄 MailTo:yamada@xxxxx
Yamada Kazuo HomePage http://shadow.sampoji.jp/


投稿者 xml-rpc : 2004年11月16日 16:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27841
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。